r.feat.thin(1)		      Grass User's Manual		r.feat.thin(1)



NNAAMMEE
       rr..ffeeaatt..tthhiinn   -	 GRASS	 module  that  takes  the  feature  output  of
       r.param.scale and creates either a sites file or raster containing VIPs
       (pits, peaks and passes).



UUssaaggee::
       r.feat.thin [-sc] _f_e_a_t_=name _d_e_m_=name [_o_u_t_=name]



FFllaaggss::
       -s   Create sites file output

       -c   Create corner values

PPaarraammeetteerrss::
       feat=name   Raster surface feature layer from r.param.scale


       dem=name   DEM that matches feature classification


       out=name   Output raster layer containing thinned surface features



HHIISSTTOORRYY
       Jo Wood, Dept. of Geography
       19th July, 1995
       -------
       Modified  to include elevation in sites output (conforms with GRASS 4.2
       sites
       API). This allows production of TIN from sites file alone.

       See also:
	    r.param.scale
	    s.delaunay

       Jo Wood,
       4th September, 1996
       -------
       Modified to force output of corner cells if required.

       Last modified, 3rd August, 1997

       jwo@le.ac.uk

       ASSIST's home

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0							r.feat.thin(1)
